/**采购合同-基础信息表添加合同id字段
 */
ALTER TABLE purch_contract_basic_info ADD contract_id VARCHAR(1024) DEFAULT NULL COMMENT '采购合同id';
/**
结算单-基础信息表添加合同id字段
 */
ALTER TABLE `settlement_basic_info` ADD contract_id VARCHAR(1024) DEFAULT NULL COMMENT '结算单合同id';
/**采购合同-补充信息表添加合同id字段
 */
ALTER TABLE `purch_contract_supplement_info` ADD contract_id VARCHAR(1024) DEFAULT NULL COMMENT '采购合同补充id';


/**
新增客户合同交易ID字段
 */
ALTER TABLE `settlement_electronic_info` ADD `transaction_id` VARCHAR(255) DEFAULT NULL COMMENT '客户合同交易id';

ALTER TABLE `purch_contract_electronic_info` ADD `transaction_id` VARCHAR(255) DEFAULT NULL COMMENT '客户合同交易id';

ALTER TABLE `purch_contract_supplement_electronic_info` ADD `transaction_id` VARCHAR(255) DEFAULT NULL COMMENT '客户合同交易id';
